1 package returned for Tags:".net4.5.1-.net4.8+"

This is helper build of the BotDetect CAPTCHA nuget meant to be used ONLY with ASP.NET Core code running on top of legacy 4.5.1+ .NET frameworks. For the legacy ASP.NET code on legacy .NET, or for ASP.NET Core code on .NET Core frameworks you have to use our main CAPTCHA nuget. For the... More information